contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157356.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_new_century_2_2014
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157356
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157356
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157356/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157356/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical and physical data collected
      from New Century 2 in the Bering Sea, Caribbean Sea, Coastal Waters of Florida,
      Coastal Waters of Southeast Alaska and British Columbia, Columbia River estuary
      - Washington/Oregon, Gulf of the Farallones National Marine Sanctuary, Monterey
      Bay National Marine Sanctuary, North Atlantic Ocean, North Pacific Ocean, Olympic
      Coast National Marine Sanctuary and Philippine Sea from 2014-04-11 to 2015-01-12.
      These data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON
      DIOXIDE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Shin-ichiro Nakaoka of National Institute for Environmental
      Studies (NIES) as part of the VOS_New_Century_2_PANC20140411, VOS_New_Century_2_PANC20140427,
      VOS_New_Century_2_PANC20140513, VOS_New_Century_2_PANC20140528, VOS_New_Century_2_PANC20140612,
      VOS_New_Century_2_PANC20140625, VOS_New_Century_2_PANC20140714, VOS_New_Century_2_PANC20140811,
      VOS_New_Century_2_PANC20140910, VOS_New_Century_2_PANC20140925, VOS_New_Century_2_PANC20141011,
      VOS_New_Century_2_PANC20141028, VOS_New_Century_2_PANC20141114 and VOS_New_Century_2_PANC20141212
      dataset. CDIAC associated the following cruise ID(s) with this dataset: PANC20140411,
      PANC20140427, PANC20140513, PANC20140528, PANC20140612, PANC20140625, PANC20140714,
      PANC20140811, PANC20140910, PANC20140925, PANC20141011, PANC20141028, PANC20141114
      and PANC20141212'
    fr: 'This dataset includes Surface underway, chemical and physical data collected
      from New Century 2 in the Bering Sea, Caribbean Sea, Coastal Waters of Florida,
      Coastal Waters of Southeast Alaska and British Columbia, Columbia River estuary
      - Washington/Oregon, Gulf of the Farallones National Marine Sanctuary, Monterey
      Bay National Marine Sanctuary, North Atlantic Ocean, North Pacific Ocean, Olympic
      Coast National Marine Sanctuary and Philippine Sea from 2014-04-11 to 2015-01-12.
      These data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON
      DIOXIDE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Shin-ichiro Nakaoka of National Institute for Environmental
      Studies (NIES) as part of the VOS_New_Century_2_PANC20140411, VOS_New_Century_2_PANC20140427,
      VOS_New_Century_2_PANC20140513, VOS_New_Century_2_PANC20140528, VOS_New_Century_2_PANC20140612,
      VOS_New_Century_2_PANC20140625, VOS_New_Century_2_PANC20140714, VOS_New_Century_2_PANC20140811,
      VOS_New_Century_2_PANC20140910, VOS_New_Century_2_PANC20140925, VOS_New_Century_2_PANC20141011,
      VOS_New_Century_2_PANC20141028, VOS_New_Century_2_PANC20141114 and VOS_New_Century_2_PANC20141212
      dataset. CDIAC associated the following cruise ID(s) with this dataset: PANC20140411,
      PANC20140427, PANC20140513, PANC20140528, PANC20140612, PANC20140625, PANC20140714,
      PANC20140811, PANC20140910, PANC20140925, PANC20141011, PANC20141028, PANC20141114
      and PANC20141212 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157356', Air fCO2, Air pCO2, Air xCO2, Atlantic Ocean, Bering Sea, Bubble
          Flag, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean Sea, Coastal Waters of Florida,
        Coastal Waters of Southeast Alaska and British Columbia, Columbia River estuary
          - Washington/Oregon, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQP(hPa), EQTemp, Gulf of the Farallones National Marine Sanctuary,
        'JP/NIES > National Institute for Environmental Studies, Japan', Lat, Lon,
        Monterey Bay National Marine Sanctuary, National Institute for Environmental
          Studies, New Century 2, 'New Century 2 (call sign: H9PJ, ICES code: PANC,
          2001-2015)', North Atlantic Ocean, North Pacific Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > CARIBBEAN SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > BERING SEA, Ocean Carbon and Acidification
          Data System (OCADS) Project, Olympic Coast National Marine Sanctuary, PANC20140411,
        PANC20140427, PANC20140513, PANC20140528, PANC20140612, PANC20140625, PANC20140714,
        PANC20140811, PANC20140910, PANC20140925, PANC20141011, PANC20141028, PANC20141114,
        PANC20141212, Pacific Ocean, SEA SURFACE TEMPERATURE, SLP, SST, ShipSpeed(KT),
        Ships, Surface underway, chemical, delta fCO2, delta pCO2, delta xCO2, fCO2_Eq,
        fCO2_SST, hhmmss, pCO2_SST, surface underway, utc, xCO2_Eq, xCO2_SST, yyyymmdd]
      fr: [0157356 (FR), Air fCO2 (FR), Air pCO2 (FR), Air xCO2 (FR), Atlantic Ocean
          (FR), Bering Sea (FR), Bubble Flag (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        Caribbean Sea (FR), Coastal Waters of Florida (FR), Coastal Waters of Southeast
          Alaska and British Columbia (FR), Columbia River estuary - Washington/Oregon
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQP(hPa) (FR), EQTemp (FR), Gulf of the Farallones National Marine
          Sanctuary (FR), 'JP/NIES > National Institute for Environmental Studies,
          Japan (FR)', Lat (FR), Lon (FR), Monterey Bay National Marine Sanctuary
          (FR), National Institute for Environmental Studies (FR), New Century 2 (FR),
        'New Century 2 (call sign: H9PJ, ICES code: PANC, 2001-2015) (FR)', North
          Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > CARIBBEAN SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Olympic Coast National
          Marine Sanctuary (FR), PANC20140411 (FR), PANC20140427 (FR), PANC20140513
          (FR), PANC20140528 (FR), PANC20140612 (FR), PANC20140625 (FR), PANC20140714
          (FR), PANC20140811 (FR), PANC20140910 (FR), PANC20140925 (FR), PANC20141011
          (FR), PANC20141028 (FR), PANC20141114 (FR), PANC20141212 (FR), Pacific Ocean
          (FR), SEA SURFACE TEMPERATURE (FR), SLP (FR), SST (FR), ShipSpeed(KT) (FR),
        Ships (FR), Surface underway (FR), chemical (FR), delta fCO2 (FR), delta pCO2
          (FR), delta xCO2 (FR), fCO2_Eq (FR), fCO2_SST (FR), hhmmss (FR), pCO2_SST
          (FR), surface underway (FR), utc (FR), xCO2_Eq (FR), xCO2_SST (FR), yyyymmdd
          (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide
          Information Analysis Center, Environmental Sciences Division, Oak Ridge
          National Laboratory, U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        Philippine Sea, SALINITY, Salinity, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), Philippine Sea (FR), SALINITY (FR),
        Salinity (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer and other instruments from New Century 2 in the Bering Sea, Caribbean
      Sea and others from 2014-04-11 to 2015-01-12 (NCEI Accession 0157356)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer and other instruments from New Century 2 in the Bering Sea, Caribbean
      Sea and others from 2014-04-11 to 2015-01-12 (NCEI Accession 0157356) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157356
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [136.965783, 6.897856, -71.09229, 54.999354]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
